﻿body {
}
 /* 自定义输入框组 */
        .custom-input-group {
            margin-bottom: 15px;
            border: 2px solid #1D9AB4;
            border-radius: 20px;
            overflow: hidden;
        }

        .custom-input-group .input-group-text {
            background-color: transparent !important;
            border: none !important;
            color: #1D9AB4 !important;
            font-size: 20px;
            padding: 10px 15px;
        }

        .custom-input-color {
            border: none !important;
            box-shadow: none !important;
            padding: 10px 15px;
            font-size: 16px;
        }

                /* 页面标题样式 */
        .inner_title {
            text-align: center;
            font-size: 28px;
            font-weight: 500;
            color: #0f4c75;
            margin-bottom: 20px;
        }

       

        /* 提示文字样式 */
        .tip-text {
            color: #dc3545;
            font-size: 14px;
            margin: 5px 0;
            line-height: 1.5;
        }

        /* 人脸照片区域 */
        .face-photo-section {
            margin: 30px 0;
            text-align: center;
        }

        .face-title {
            font-size: 26px;
            font-weight: 500;
            color: #0f4c75;
            margin-bottom: 20px;
        }

        .camera-btn {
            width: 150px;
            height: 150px;
            margin: 0 auto;
            background: linear-gradient(137.42deg, #035F79 14.61%, #C2E1C7 88.54%);
            border-radius: 15px;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }

        .camera-btn i {
            font-size: 60px;
            color: white;
        }

        /* 提交按钮 */
        .submit-btn {
            background-color:#1D9AB4;
            color: white;
            border-radius: 25px;
            padding: 12px;
            font-size: 20px;
            font-weight: 500;
            border: none;
            margin-top: 20px;
        }

        .submit-btn:hover {
            background-color: #0f4c75;
            color: white;
        }

        .custom-input-group .bi {

    color: #1D9AB4;
    font-weight: bold;
    
}

       .btn-cancel {
    background-color: rgba(0, 0, 0, 0.03);  /* 透明度3%的黑色 */
    border:solid 2px #1D9AB4;
    color: #444;
    border-radius: 25px;
    padding: 12px;
    font-size: 20px;
    font-weight: 400;
    border: none;
    margin-top: 20px;
    backdrop-filter: blur(2px);              /* 轻微毛玻璃（可选） */
    transition: background-color 0.2s ease;
}

.btn-cancel:hover {
   background-color: rgba(0, 0, 0, 0.08);  /* 悬停加深 */
    color: #222;
}



/**信息列表Start  竖式个人信息**/
/* 信息内容区域 */
        .info-content {
            padding: 0 10px;
        }

        .info-item {
            font-size: 14px;
            color: #333333;
            line-height: 2.2; /* 匹配图片行间距 */
            margin: 8px 0;
            letter-spacing: 0.5px;
        }
/**信息列表End**/